<?php
define('DB_SERVER', '[[softdbhost]]');
define('DB_SERVER_USERNAME', '[[softdbuser]]');
define('DB_SERVER_PASSWORD', '[[softdbpass]]');
define('DB_DATABASE', '[[softdb]]');
define('USE_PCONNECT', 'false');
define('STORE_SESSIONS', 'mysql');

define('INSTALLED_MICROTIME', '[[timestamp]].7289');
define('TL_INSTALLED', true);

